msgid ""
msgstr ""
"X-Domain: en\n"

#: /var/www/app/resources/views/informationals/create.blade.php:4
#: /var/www/app/resources/views/informationals/edit.blade.php:4
#: /var/www/app/resources/views/informationals/show.blade.php:4
#: /var/www/app/resources/views/help/index.blade.php:82
msgid "Informational"
msgstr ""

#: /var/www/app/resources/views/informationals/index.blade.php:3
#: /var/www/app/resources/views/help/index.blade.php:116
#: /var/www/app/resources/views/layouts/menu.blade.php:2
#: /var/www/app/resources/views/layouts/menu.blade.php:26
#: /var/www/app/resources/views/layouts/menu.blade.php:30
#: /var/www/app/resources/views/layouts/menu.blade.php:34
#: /var/www/app/resources/views/layouts/menu.blade.php:38
#: /var/www/app/resources/views/layouts/menu.blade.php:42
#: /var/www/app/resources/views/layouts/menu.blade.php:46
#: /var/www/app/resources/views/layouts/menu.blade.php:50
#: /var/www/app/resources/views/layouts/menu.blade.php:54
#: /var/www/app/resources/views/layouts/menu.blade.php:58
#: /var/www/app/resources/views/layouts/menu.blade.php:62
#: /var/www/app/resources/views/layouts/menu.blade.php:66
#: /var/www/app/resources/views/layouts/menu.blade.php:70
#: /var/www/app/resources/views/layouts/menu.blade.php:74
#: /var/www/app/resources/views/layouts/menu.blade.php:78
#: /var/www/app/resources/views/layouts/menu.blade.php:82
#: /var/www/app/resources/views/layouts/menu.blade.php:86
#: /var/www/app/resources/views/layouts/menu.blade.php:90
#: /var/www/app/resources/views/layouts/menu.blade.php:94
#: /var/www/app/resources/views/layouts/menu.blade.php:98
#: /var/www/app/resources/views/layouts/menu.blade.php:102
#: /var/www/app/resources/views/layouts/menu.blade.php:106
#: /var/www/app/resources/views/layouts/menu.blade.php:110
#: /var/www/app/resources/views/layouts/menu.blade.php:266
#: /var/www/app/resources/views/layouts/menu.blade.php:618
#: /var/www/app/resources/views/layouts/menu.blade.php:706
#: /var/www/app/resources/views/layouts/menu.blade.php:842
msgid "Informationals"
msgstr ""

#: /var/www/app/resources/views/informationals/table.blade.php:3
#: /var/www/app/resources/views/challenge_templates/table.blade.php:4
#: /var/www/app/resources/views/challenges/table.blade.php:3
msgid "Text"
msgstr ""

#: /var/www/app/resources/views/informationals/table.blade.php:4
#: /var/www/app/resources/views/challenge_templates/table.blade.php:5
#: /var/www/app/resources/views/challenges/table.blade.php:4
msgid "Subtext"
msgstr ""

#: /var/www/app/resources/views/informationals/table.blade.php:5
msgid "Informational Type Id"
msgstr ""

#: /var/www/app/resources/views/informationals/table.blade.php:6
#: /var/www/app/resources/views/challenges/table.blade.php:9
#: /var/www/app/resources/views/simulations/table.blade.php:3
#: /var/www/app/resources/views/case_feature_chunks/table.blade.php:4
#: /var/www/app/resources/views/worksheets/table.blade.php:4
msgid "Case Context Id"
msgstr ""

#: /var/www/app/resources/views/informationals/table.blade.php:7
msgid "Creator Id"
msgstr ""

#: /var/www/app/resources/views/informationals/table.blade.php:8
#: /var/www/app/resources/views/case_contexts/table.blade.php:10
#: /var/www/app/resources/views/cached_data_server_features/table.blade.php:8
#: /var/www/app/resources/views/worksheet_answers/table.blade.php:8
#: /var/www/app/resources/views/challenge_templates/table.blade.php:11
#: /var/www/app/resources/views/result_resources/table.blade.php:7
#: /var/www/app/resources/views/affiliations/table.blade.php:6
#: /var/www/app/resources/views/resources/table.blade.php:6
#: /var/www/app/resources/views/users/table.blade.php:11
#: /var/www/app/resources/views/challenges/table.blade.php:11
#: /var/www/app/resources/views/simulations/table.blade.php:14
#: /var/www/app/resources/views/phenomenons/table.blade.php:7
#: /var/www/app/resources/views/result_analytics/table.blade.php:6
#: /var/www/app/resources/views/case_feature_chunks/table.blade.php:6
#: /var/www/app/resources/views/combinations/table.blade.php:6
#: /var/www/app/resources/views/analytics/table.blade.php:5
#: /var/www/app/resources/views/feature_sets/table.blade.php:5
#: /var/www/app/resources/views/cached_data_server_feature_sets/table.blade.php:10
#: /var/www/app/resources/views/feature_arcs/table.blade.php:6
#: /var/www/app/resources/views/numerical_models/table.blade.php:7
#: /var/www/app/resources/views/informational_types/table.blade.php:5
#: /var/www/app/resources/views/districts/table.blade.php:5
#: /var/www/app/resources/views/roles/table.blade.php:5
#: /var/www/app/resources/views/worksheets/table.blade.php:6
#: /var/www/app/resources/views/result_feature_chunks/table.blade.php:6
msgid "Action"
msgstr ""

#: /var/www/app/resources/views/case_contexts/create.blade.php:4
#: /var/www/app/resources/views/case_contexts/edit.blade.php:4
#: /var/www/app/resources/views/case_contexts/show.blade.php:4
msgid "Case Context"
msgstr ""

#: /var/www/app/resources/views/case_contexts/fields.blade.php:61
#: /var/www/app/resources/views/cached_data_server_features/fields.blade.php:45
#: /var/www/app/resources/views/challenge_templates/fields.blade.php:61
#: /var/www/app/resources/views/challenges/fields.blade.php:69
#: /var/www/app/resources/views/case_feature_chunks/fields.blade.php:29
#: /var/www/app/resources/views/combinations/fields.blade.php:29
#: /var/www/app/resources/views/feature_sets/fields.blade.php:21
#: /var/www/app/resources/views/cached_data_server_feature_sets/fields.blade.php:61
#: /var/www/app/resources/views/feature_arcs/fields.blade.php:29
#: /var/www/app/resources/views/districts/fields.blade.php:21
#: /var/www/app/resources/views/worksheets/fields.blade.php:29
msgid "Cancel"
msgstr ""

#: /var/www/app/resources/views/case_contexts/index.blade.php:3
msgid "Case Contexts"
msgstr ""

#: /var/www/app/resources/views/case_contexts/index.blade.php:5
#: /var/www/app/resources/views/cached_data_server_features/index.blade.php:5
#: /var/www/app/resources/views/worksheet_answers/index.blade.php:5
#: /var/www/app/resources/views/challenge_templates/index.blade.php:5
#: /var/www/app/resources/views/result_resources/index.blade.php:5
#: /var/www/app/resources/views/affiliations/index.blade.php:5
#: /var/www/app/resources/views/resources/index.blade.php:5
#: /var/www/app/resources/views/users/index.blade.php:5
#: /var/www/app/resources/views/challenges/index.blade.php:5
#: /var/www/app/resources/views/simulations/index.blade.php:5
#: /var/www/app/resources/views/result_analytics/index.blade.php:5
#: /var/www/app/resources/views/case_feature_chunks/index.blade.php:5
#: /var/www/app/resources/views/combinations/index.blade.php:5
#: /var/www/app/resources/views/analytics/index.blade.php:5
#: /var/www/app/resources/views/feature_sets/index.blade.php:5
#: /var/www/app/resources/views/cached_data_server_feature_sets/index.blade.php:5
#: /var/www/app/resources/views/feature_arcs/index.blade.php:5
#: /var/www/app/resources/views/districts/index.blade.php:5
#: /var/www/app/resources/views/roles/index.blade.php:5
#: /var/www/app/resources/views/worksheets/index.blade.php:5
#: /var/www/app/resources/views/result_feature_chunks/index.blade.php:5
msgid "Add New"
msgstr ""

#: /var/www/app/resources/views/case_contexts/show.blade.php:13
#: /var/www/app/resources/views/cached_data_server_features/show.blade.php:13
#: /var/www/app/resources/views/worksheet_answers/show.blade.php:13
#: /var/www/app/resources/views/challenge_templates/show.blade.php:13
#: /var/www/app/resources/views/affiliations/show.blade.php:13
#: /var/www/app/resources/views/resources/show.blade.php:13
#: /var/www/app/resources/views/users/show.blade.php:13
#: /var/www/app/resources/views/challenges/show.blade.php:13
#: /var/www/app/resources/views/phenomenons/show.blade.php:13
#: /var/www/app/resources/views/result_analytics/show.blade.php:13
#: /var/www/app/resources/views/case_feature_chunks/show.blade.php:13
#: /var/www/app/resources/views/combinations/show.blade.php:13
#: /var/www/app/resources/views/analytics/show.blade.php:13
#: /var/www/app/resources/views/feature_sets/show.blade.php:13
#: /var/www/app/resources/views/cached_data_server_feature_sets/show.blade.php:13
#: /var/www/app/resources/views/feature_arcs/show.blade.php:13
#: /var/www/app/resources/views/districts/show.blade.php:13
#: /var/www/app/resources/views/roles/show.blade.php:13
#: /var/www/app/resources/views/worksheets/show.blade.php:13
#: /var/www/app/resources/views/result_feature_chunks/show.blade.php:13
msgid "Back"
msgstr ""

#: /var/www/app/resources/views/case_contexts/table.blade.php:3
#: /var/www/app/resources/views/affiliations/table.blade.php:5
msgid "District Id"
msgstr ""

#: /var/www/app/resources/views/case_contexts/table.blade.php:4
#: /var/www/app/resources/views/affiliations/table.blade.php:4
#: /var/www/app/resources/views/resources/table.blade.php:4
#: /var/www/app/resources/views/phenomenons/table.blade.php:4
#: /var/www/app/resources/views/analytics/table.blade.php:4
#: /var/www/app/resources/views/feature_sets/table.blade.php:4
#: /var/www/app/resources/views/cached_data_server_feature_sets/table.blade.php:3
#: /var/www/app/resources/views/numerical_models/table.blade.php:3
#: /var/www/app/resources/views/districts/table.blade.php:4
#: /var/www/app/resources/views/roles/table.blade.php:4
#: /var/www/app/resources/views/auth/register.blade.php:13
msgid "Name"
msgstr ""

#: /var/www/app/resources/views/case_contexts/table.blade.php:5
#: /var/www/app/resources/views/simulations/table.blade.php:8
msgid "Center"
msgstr ""

#: /var/www/app/resources/views/case_contexts/table.blade.php:6
#: /var/www/app/resources/views/cached_data_server_features/table.blade.php:6
#: /var/www/app/resources/views/simulations/table.blade.php:9
msgid "Extent"
msgstr ""

#: /var/www/app/resources/views/case_contexts/table.blade.php:7
#: /var/www/app/resources/views/simulations/table.blade.php:10
msgid "Begins"
msgstr ""

#: /var/www/app/resources/views/case_contexts/table.blade.php:8
#: /var/www/app/resources/views/simulations/table.blade.php:11
msgid "Ends"
msgstr ""

#: /var/www/app/resources/views/case_contexts/table.blade.php:9
#: /var/www/app/resources/views/simulations/table.blade.php:13
#: /var/www/app/resources/views/combinations/table.blade.php:5
#: /var/www/app/resources/views/numerical_models/table.blade.php:6
msgid "Owner Id"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_features/create.blade.php:4
#: /var/www/app/resources/views/cached_data_server_features/edit.blade.php:4
#: /var/www/app/resources/views/cached_data_server_features/show.blade.php:4
msgid "Cached Data Server Feature"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_features/index.blade.php:3
msgid "Cached Data Server Features"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_features/table.blade.php:3
msgid "Cached Data Server Feature Set Id"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_features/table.blade.php:4
msgid "Feature Id"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_features/table.blade.php:5
msgid "Location"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_features/table.blade.php:7
msgid "Json"
msgstr ""

#: /var/www/app/resources/views/worksheet_answers/create.blade.php:4
#: /var/www/app/resources/views/worksheet_answers/edit.blade.php:4
#: /var/www/app/resources/views/worksheet_answers/show.blade.php:4
msgid "Worksheet Answer"
msgstr ""

#: /var/www/app/resources/views/worksheet_answers/index.blade.php:3
msgid "Worksheet Answers"
msgstr ""

#: /var/www/app/resources/views/worksheet_answers/table.blade.php:3
msgid "First"
msgstr ""

#: /var/www/app/resources/views/worksheet_answers/table.blade.php:4
msgid "Final"
msgstr ""

#: /var/www/app/resources/views/worksheet_answers/table.blade.php:5
#: /var/www/app/resources/views/challenge_templates/table.blade.php:8
#: /var/www/app/resources/views/challenges/table.blade.php:7
msgid "Mark"
msgstr ""

#: /var/www/app/resources/views/worksheet_answers/table.blade.php:6
msgid "Worksheet Id"
msgstr ""

#: /var/www/app/resources/views/worksheet_answers/table.blade.php:7
msgid "Challenge Id"
msgstr ""

#: /var/www/app/resources/views/challenge_templates/create.blade.php:4
#: /var/www/app/resources/views/challenge_templates/edit.blade.php:4
#: /var/www/app/resources/views/challenge_templates/show.blade.php:4
msgid "Challenge Template"
msgstr ""

#: /var/www/app/resources/views/challenge_templates/index.blade.php:3
msgid "Challenge Templates"
msgstr ""

#: /var/www/app/resources/views/challenge_templates/table.blade.php:3
#: /var/www/app/resources/views/affiliations/table.blade.php:3
#: /var/www/app/resources/views/phenomenons/table.blade.php:3
#: /var/www/app/resources/views/feature_sets/table.blade.php:3
#: /var/www/app/resources/views/districts/table.blade.php:3
#: /var/www/app/resources/views/roles/table.blade.php:3
msgid "Slug"
msgstr ""

#: /var/www/app/resources/views/challenge_templates/table.blade.php:6
#: /var/www/app/resources/views/challenges/table.blade.php:5
msgid "Options"
msgstr ""

#: /var/www/app/resources/views/challenge_templates/table.blade.php:7
#: /var/www/app/resources/views/challenges/table.blade.php:6
msgid "Correct"
msgstr ""

#: /var/www/app/resources/views/challenge_templates/table.blade.php:9
msgid "Global"
msgstr ""

#: /var/www/app/resources/views/challenge_templates/table.blade.php:10
#: /var/www/app/resources/views/result_analytics/table.blade.php:3
msgid "Analytic Id"
msgstr ""

#: /var/www/app/resources/views/errors/503.blade.php:4
#: /var/www/app/resources/views/errors/503.blade.php:43
msgid "Be right back."
msgstr ""

#: /var/www/app/resources/views/result_resources/create.blade.php:4
#: /var/www/app/resources/views/result_resources/edit.blade.php:4
#: /var/www/app/resources/views/result_resources/show.blade.php:4
msgid "Result Resource"
msgstr ""

#: /var/www/app/resources/views/result_resources/index.blade.php:3
msgid "Result Resources"
msgstr ""

#: /var/www/app/resources/views/result_resources/table.blade.php:3
msgid "Resource Id"
msgstr ""

#: /var/www/app/resources/views/result_resources/table.blade.php:4
#: /var/www/app/resources/views/result_analytics/table.blade.php:4
#: /var/www/app/resources/views/feature_arcs/table.blade.php:4
#: /var/www/app/resources/views/result_feature_chunks/table.blade.php:4
msgid "Simulation Id"
msgstr ""

#: /var/www/app/resources/views/result_resources/table.blade.php:5
msgid "Quantity"
msgstr ""

#: /var/www/app/resources/views/result_resources/table.blade.php:6
msgid "Duration"
msgstr ""

#: /var/www/app/resources/views/affiliations/create.blade.php:4
#: /var/www/app/resources/views/affiliations/edit.blade.php:4
#: /var/www/app/resources/views/affiliations/show.blade.php:4
msgid "Affiliation"
msgstr ""

#: /var/www/app/resources/views/resources/create.blade.php:4
#: /var/www/app/resources/views/resources/edit.blade.php:4
#: /var/www/app/resources/views/resources/show.blade.php:4
msgid "Resource"
msgstr ""

#: /var/www/app/resources/views/resources/index.blade.php:3
#: /var/www/app/resources/views/layouts/menu.blade.php:310
#: /var/www/app/resources/views/layouts/menu.blade.php:626
#: /var/www/app/resources/views/layouts/menu.blade.php:714
#: /var/www/app/resources/views/layouts/menu.blade.php:850
msgid "Resources"
msgstr ""

#: /var/www/app/resources/views/resources/table.blade.php:3
#: /var/www/app/resources/views/analytics/table.blade.php:3
msgid "Code"
msgstr ""

#: /var/www/app/resources/views/resources/table.blade.php:5
msgid "Description"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:3
msgid "About OurRagingPlanet"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:5
msgid ""
"This is an educational resource intended to help students engage with the\n"
"human impact of natural disasters by placing global phenomena in a local\n"
"context. To do this, we bring together public data (drawing heavily on"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:11
msgid "Requirements"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:13
msgid ""
"OurRagingPlanet requires modern browsers, either on\n"
"desktops or tablets. Recent versions of Chrome or Firefox are recommended."
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:16
msgid "Getting started"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:18
msgid "OurRagingPlanet has two sides: a"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:18
msgid "Map Viewer"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:18
msgid ""
"for\n"
"teachers and students to explore simulated scenarios, and an "
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:19
#: /var/www/app/resources/views/help/index.blade.php:60
#: /var/www/app/resources/views/help/index.blade.php:112
msgid "Admin Panel"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:19
msgid ""
"for\n"
"teachers to set up scenarios and tasks for students to complete."
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:22
msgid ""
"To create\n"
"a new scenario for your students to explore, you will first need to identity a"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:25
#: /var/www/app/resources/views/help/index.blade.php:73
msgid "Target Zone"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:25
msgid ""
". This is a location and a time window for phenomena to\n"
"occur. Each of these can have one or more Simulations created for different\n"
"natural disasters. For instance, you may wish to add one Simulation for an\n"
"earthquake and another for a storm surge."
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:31
msgid ""
", you should go to the Simulation index, by choosing\n"
"Simulations in the left-hand navigation menu, and clicking the"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:34
msgid "Display"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:34
msgid ""
" link in the row of the Simulation you have created. This will\n"
"take you to the Map Viewer. Copy the link from your browser to give to your\n"
"students. They will see the same Map Viewer interface on following the link.\n"
"Note that anyone with this link can view your Simulation in the Map Viewer."
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:39
msgid ""
"It is strongly recommended that you pick a limited set of features when creating your Target Zone\n"
"    if you are in a densely populated area. A large number of feature points will slow down the interface\n"
"    for your students."
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:45
msgid "Figure: Hurricane storm surge calculation shown in "
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:48
msgid "Basics"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:50
msgid ""
"For teachers, there are several\n"
"        concepts to be aware of before starting with OurRagingPlanet. These are: "
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:55
msgid ""
": this is the front-end used by students and\n"
"            teachers to explore natural disasters and their consequences visually. It\n"
"            may be found at "
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:60
msgid ""
": this is the back-end used by teachers to create and\n"
"            configure scenarios for students to explore. It may be found at"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:66
#: /var/www/app/resources/views/simulations/create.blade.php:4
#: /var/www/app/resources/views/simulations/edit.blade.php:4
msgid "Simulation"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:66
msgid ""
": this\n"
"            is an approximation of progressive damage or risk over time, which can be\n"
"            shown on a map. It shows the impact on local services and facilities, and may\n"
"            have attached tasks or information for students"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:73
msgid ""
": consists of a location, a beginning time and an end time. Multiple Simulations\n"
"            may be performed on a single Target Zone, perhaps for different types of\n"
"            natural disaster. The beginning time is the initial time shown on the Timeline\n"
"            when students open the Map Viewer to view your Simulations for this Target\n"
"            Zone. The end time is the cut-off point on the Timeline after which any\n"
"            Simulations for this Target Zone will show no change."
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:82
msgid ""
": these appear in the <em>News Feed</em> on the\n"
"            bottom left-hand side of the Map Viewer. They represent social media,\n"
"            newsflashes, or generally useful information that teachers can add and attach\n"
"            to a specific point in time in a Simulation"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:89
#: /var/www/app/resources/views/help/index.blade.php:102
msgid "Task"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:89
msgid ""
": these\n"
"            appear in the "
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:90
#: /var/www/app/resources/views/help/index.blade.php:103
#: /var/www/app/resources/views/help/index.blade.php:118
msgid "Tasks"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:90
msgid ""
" on the bottom right-hand side of the Map Viewer.\n"
"            They may be tasks or multichoice questions set by teachers and attached to a\n"
"            point in time in a Simulation"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:96
msgid "Timeline"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:96
msgid ""
": This crosses the\n"
"            middle of the bottom of the Map Viewer, and allows students to explore an\n"
"            unfolding emergency by sliding the vertical bar back and forward. This can be\n"
"            switched between an hour-based and a day-based view using the "
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:99
msgid "Hour"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:99
#: /var/www/app/resources/views/help/index.blade.php:102
#: /var/www/app/resources/views/help/index.blade.php:103
msgid "and"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:101
msgid "Day"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:101
msgid ""
" toggle buttons on the right-hand side. Informationals and Tasks\n"
"            appear on the timeline as "
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:102
msgid "News"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:102
msgid ""
" boxes, respectively.\n"
"            As you navigate back and forward in the "
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:103
msgid "News Feed"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:104
msgid "popups, the timeline will jump to the relevant Informational or Task."
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:109
msgid "Topics"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:113
msgid "Map Viewer (student interface)"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:114
msgid "Sample Lessons"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:115
#: /var/www/app/resources/views/simulations/index.blade.php:3
#: /var/www/app/resources/views/layouts/menu.blade.php:278
#: /var/www/app/resources/views/layouts/menu.blade.php:506
#: /var/www/app/resources/views/layouts/menu.blade.php:510
#: /var/www/app/resources/views/layouts/menu.blade.php:570
#: /var/www/app/resources/views/layouts/menu.blade.php:646
#: /var/www/app/resources/views/layouts/menu.blade.php:734
#: /var/www/app/resources/views/layouts/menu.blade.php:778
#: /var/www/app/resources/views/layouts/menu.blade.php:782
#: /var/www/app/resources/views/layouts/menu.blade.php:786
#: /var/www/app/resources/views/layouts/menu.blade.php:790
#: /var/www/app/resources/views/layouts/menu.blade.php:794
#: /var/www/app/resources/views/layouts/menu.blade.php:798
#: /var/www/app/resources/views/layouts/menu.blade.php:802
#: /var/www/app/resources/views/layouts/menu.blade.php:806
#: /var/www/app/resources/views/layouts/menu.blade.php:898
#: /var/www/app/resources/views/layouts/menu.blade.php:942
msgid "Simulations"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:117
msgid "Target Zones"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:121
msgid "About Us"
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:123
msgid ""
"OurRagingPlanet was implemented by a group of small\n"
"businesses in Northern Ireland, as part of an open source collaboration, led by\n"
"Flax "
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:125
msgid ""
" Teal Limited. Many thanks are due for practical and financial\n"
"support to the OpenDataNI team, staff of CCEA, the Department of Economy and\n"
"the Department of Finance of Northern Ireland. This resource is not endorsed by\n"
"any public body, and has been independently designed and implemented."
msgstr ""

#: /var/www/app/resources/views/help/index.blade.php:130
msgid ""
"If you have an interest in commissioning development of OurRagingPlanet for a\n"
"particular application or requirement, within or outside education, please get\n"
"in touch (info@ourragingplanet.com) - our design allows for a significant\n"
"degree of flexibility and extension."
msgstr ""

#: /var/www/app/resources/views/users/create.blade.php:19
msgid "District:"
msgstr ""

#: /var/www/app/resources/views/users/create.blade.php:27
msgid "Affiliation Name:"
msgstr ""

#: /var/www/app/resources/views/users/create.blade.php:31
#: /var/www/app/resources/views/users/register.blade.php:41
msgid "First Name:"
msgstr ""

#: /var/www/app/resources/views/users/create.blade.php:35
#: /var/www/app/resources/views/users/register.blade.php:45
msgid "Last Name:"
msgstr ""

#: /var/www/app/resources/views/users/create.blade.php:39
#: /var/www/app/resources/views/users/register.blade.php:49
msgid "Email:"
msgstr ""

#: /var/www/app/resources/views/users/create.blade.php:43
#: /var/www/app/resources/views/users/register.blade.php:53
msgid "Password:"
msgstr ""

#: /var/www/app/resources/views/users/edit.blade.php:4
#: /var/www/app/resources/views/users/show.blade.php:4
msgid "User"
msgstr ""

#: /var/www/app/resources/views/users/index.blade.php:3
#: /var/www/app/resources/views/layouts/menu.blade.php:314
#: /var/www/app/resources/views/layouts/menu.blade.php:438
#: /var/www/app/resources/views/layouts/menu.blade.php:630
#: /var/www/app/resources/views/layouts/menu.blade.php:718
#: /var/www/app/resources/views/layouts/menu.blade.php:854
msgid "Users"
msgstr ""

#: /var/www/app/resources/views/users/register.blade.php:26
msgid "Non-Academic User Registration"
msgstr ""

#: /var/www/app/resources/views/users/register.blade.php:32
msgid "Join existing Affiliation with access code:"
msgstr ""

#: /var/www/app/resources/views/users/register.blade.php:36
msgid "or create Affiliation with name:"
msgstr ""

#: /var/www/app/resources/views/users/register.blade.php:57
msgid "Confirm Password:"
msgstr ""

#: /var/www/app/resources/views/users/register.blade.php:62
msgid "Data District:"
msgstr ""

#: /var/www/app/resources/views/users/register.blade.php:69
msgid "Data districts will be progressively expanded, but if you cannot see your required district above, please contact us to explore expedition options."
msgstr ""

#: /var/www/app/resources/views/users/register.blade.php:73
msgid "I agree and have authority to agree to the"
msgstr ""

#: /var/www/app/resources/views/users/register.blade.php:73
msgid "Terms and Conditions"
msgstr ""

#: /var/www/app/resources/views/users/register.blade.php:73
msgid "Privacy Policy"
msgstr ""

#: /var/www/app/resources/views/users/register.blade.php:73
msgid "on behalf of my affiliation:"
msgstr ""

#: /var/www/app/resources/views/users/table.blade.php:3
msgid "Identifier"
msgstr ""

#: /var/www/app/resources/views/users/table.blade.php:4
#: /var/www/app/resources/views/auth/login.blade.php:41
#: /var/www/app/resources/views/auth/register.blade.php:69
msgid "Password"
msgstr ""

#: /var/www/app/resources/views/users/table.blade.php:5
msgid "Affiliation Id"
msgstr ""

#: /var/www/app/resources/views/users/table.blade.php:6
msgid "Teacher Id"
msgstr ""

#: /var/www/app/resources/views/users/table.blade.php:7
msgid "Forename"
msgstr ""

#: /var/www/app/resources/views/users/table.blade.php:8
msgid "Surname"
msgstr ""

#: /var/www/app/resources/views/users/table.blade.php:9
msgid "Email"
msgstr ""

#: /var/www/app/resources/views/users/table.blade.php:10
msgid "Remember Token"
msgstr ""

#: /var/www/app/resources/views/challenges/create.blade.php:4
#: /var/www/app/resources/views/challenges/edit.blade.php:4
#: /var/www/app/resources/views/challenges/show.blade.php:4
msgid "Challenge"
msgstr ""

#: /var/www/app/resources/views/challenges/index.blade.php:3
#: /var/www/app/resources/views/layouts/menu.blade.php:298
#: /var/www/app/resources/views/layouts/menu.blade.php:318
#: /var/www/app/resources/views/layouts/menu.blade.php:322
#: /var/www/app/resources/views/layouts/menu.blade.php:326
#: /var/www/app/resources/views/layouts/menu.blade.php:330
#: /var/www/app/resources/views/layouts/menu.blade.php:334
#: /var/www/app/resources/views/layouts/menu.blade.php:338
#: /var/www/app/resources/views/layouts/menu.blade.php:342
#: /var/www/app/resources/views/layouts/menu.blade.php:346
#: /var/www/app/resources/views/layouts/menu.blade.php:350
#: /var/www/app/resources/views/layouts/menu.blade.php:354
#: /var/www/app/resources/views/layouts/menu.blade.php:358
#: /var/www/app/resources/views/layouts/menu.blade.php:362
#: /var/www/app/resources/views/layouts/menu.blade.php:366
#: /var/www/app/resources/views/layouts/menu.blade.php:370
#: /var/www/app/resources/views/layouts/menu.blade.php:374
#: /var/www/app/resources/views/layouts/menu.blade.php:378
#: /var/www/app/resources/views/layouts/menu.blade.php:382
#: /var/www/app/resources/views/layouts/menu.blade.php:574
#: /var/www/app/resources/views/layouts/menu.blade.php:586
#: /var/www/app/resources/views/layouts/menu.blade.php:590
#: /var/www/app/resources/views/layouts/menu.blade.php:594
#: /var/www/app/resources/views/layouts/menu.blade.php:598
#: /var/www/app/resources/views/layouts/menu.blade.php:602
#: /var/www/app/resources/views/layouts/menu.blade.php:606
#: /var/www/app/resources/views/layouts/menu.blade.php:650
#: /var/www/app/resources/views/layouts/menu.blade.php:738
#: /var/www/app/resources/views/layouts/menu.blade.php:870
msgid "Challenges"
msgstr ""

#: /var/www/app/resources/views/challenges/table.blade.php:8
msgid "Challenge Template Id"
msgstr ""

#: /var/www/app/resources/views/challenges/table.blade.php:10
msgid "Result Analytic Id"
msgstr ""

#: /var/www/app/resources/views/simulations/table.blade.php:4
msgid "Combination Id"
msgstr ""

#: /var/www/app/resources/views/simulations/table.blade.php:5
msgid "Settings"
msgstr ""

#: /var/www/app/resources/views/simulations/table.blade.php:6
#: /var/www/app/resources/views/numerical_models/table.blade.php:4
msgid "Definition"
msgstr ""

#: /var/www/app/resources/views/simulations/table.blade.php:7
#: /var/www/app/resources/views/combinations/table.blade.php:3
msgid "Status"
msgstr ""

#: /var/www/app/resources/views/simulations/table.blade.php:12
msgid "Result"
msgstr ""

#: /var/www/app/resources/views/phenomenons/create.blade.php:4
#: /var/www/app/resources/views/phenomenons/edit.blade.php:4
#: /var/www/app/resources/views/phenomenons/show.blade.php:4
msgid "Phenomenon"
msgstr ""

#: /var/www/app/resources/views/phenomenons/index.blade.php:3
#: /var/www/app/resources/views/layouts/menu.blade.php:10
#: /var/www/app/resources/views/layouts/menu.blade.php:14
#: /var/www/app/resources/views/layouts/menu.blade.php:18
#: /var/www/app/resources/views/layouts/menu.blade.php:22
#: /var/www/app/resources/views/layouts/menu.blade.php:234
#: /var/www/app/resources/views/layouts/menu.blade.php:750
#: /var/www/app/resources/views/layouts/menu.blade.php:754
#: /var/www/app/resources/views/layouts/menu.blade.php:882
msgid "Phenomenons"
msgstr ""

#: /var/www/app/resources/views/phenomenons/table.blade.php:5
msgid "Symbol"
msgstr ""

#: /var/www/app/resources/views/phenomenons/table.blade.php:6
msgid "Color"
msgstr ""

#: /var/www/app/resources/views/result_analytics/create.blade.php:4
#: /var/www/app/resources/views/result_analytics/edit.blade.php:4
#: /var/www/app/resources/views/result_analytics/show.blade.php:4
msgid "Result Analytic"
msgstr ""

#: /var/www/app/resources/views/result_analytics/index.blade.php:3
msgid "Result Analytics"
msgstr ""

#: /var/www/app/resources/views/result_analytics/table.blade.php:5
msgid "Value"
msgstr ""

#: /var/www/app/resources/views/case_feature_chunks/create.blade.php:4
#: /var/www/app/resources/views/case_feature_chunks/edit.blade.php:4
#: /var/www/app/resources/views/case_feature_chunks/show.blade.php:4
msgid "Case Feature Chunk"
msgstr ""

#: /var/www/app/resources/views/case_feature_chunks/index.blade.php:3
msgid "Case Feature Chunks"
msgstr ""

#: /var/www/app/resources/views/case_feature_chunks/table.blade.php:3
#: /var/www/app/resources/views/result_feature_chunks/table.blade.php:3
msgid "Chunk"
msgstr ""

#: /var/www/app/resources/views/case_feature_chunks/table.blade.php:5
#: /var/www/app/resources/views/result_feature_chunks/table.blade.php:5
msgid "Feature Set Id"
msgstr ""

#: /var/www/app/resources/views/combinations/create.blade.php:4
#: /var/www/app/resources/views/combinations/edit.blade.php:4
#: /var/www/app/resources/views/combinations/show.blade.php:4
msgid "Combination"
msgstr ""

#: /var/www/app/resources/views/combinations/index.blade.php:3
#: /var/www/app/resources/views/layouts/menu.blade.php:270
#: /var/www/app/resources/views/layouts/menu.blade.php:410
#: /var/www/app/resources/views/layouts/menu.blade.php:414
#: /var/www/app/resources/views/layouts/menu.blade.php:418
#: /var/www/app/resources/views/layouts/menu.blade.php:422
#: /var/www/app/resources/views/layouts/menu.blade.php:426
#: /var/www/app/resources/views/layouts/menu.blade.php:430
#: /var/www/app/resources/views/layouts/menu.blade.php:434
#: /var/www/app/resources/views/layouts/menu.blade.php:446
#: /var/www/app/resources/views/layouts/menu.blade.php:450
#: /var/www/app/resources/views/layouts/menu.blade.php:634
#: /var/www/app/resources/views/layouts/menu.blade.php:722
#: /var/www/app/resources/views/layouts/menu.blade.php:858
msgid "Combinations"
msgstr ""

#: /var/www/app/resources/views/combinations/table.blade.php:4
msgid "Numerical Model Id"
msgstr ""

#: /var/www/app/resources/views/analytics/create.blade.php:4
#: /var/www/app/resources/views/analytics/edit.blade.php:4
#: /var/www/app/resources/views/analytics/show.blade.php:4
msgid "Analytic"
msgstr ""

#: /var/www/app/resources/views/analytics/index.blade.php:3
#: /var/www/app/resources/views/layouts/menu.blade.php:114
#: /var/www/app/resources/views/layouts/menu.blade.php:118
#: /var/www/app/resources/views/layouts/menu.blade.php:122
#: /var/www/app/resources/views/layouts/menu.blade.php:126
#: /var/www/app/resources/views/layouts/menu.blade.php:130
#: /var/www/app/resources/views/layouts/menu.blade.php:134
#: /var/www/app/resources/views/layouts/menu.blade.php:138
#: /var/www/app/resources/views/layouts/menu.blade.php:142
#: /var/www/app/resources/views/layouts/menu.blade.php:146
#: /var/www/app/resources/views/layouts/menu.blade.php:150
#: /var/www/app/resources/views/layouts/menu.blade.php:154
#: /var/www/app/resources/views/layouts/menu.blade.php:158
#: /var/www/app/resources/views/layouts/menu.blade.php:162
#: /var/www/app/resources/views/layouts/menu.blade.php:166
#: /var/www/app/resources/views/layouts/menu.blade.php:170
#: /var/www/app/resources/views/layouts/menu.blade.php:174
#: /var/www/app/resources/views/layouts/menu.blade.php:178
#: /var/www/app/resources/views/layouts/menu.blade.php:182
#: /var/www/app/resources/views/layouts/menu.blade.php:186
#: /var/www/app/resources/views/layouts/menu.blade.php:190
#: /var/www/app/resources/views/layouts/menu.blade.php:194
#: /var/www/app/resources/views/layouts/menu.blade.php:198
#: /var/www/app/resources/views/layouts/menu.blade.php:202
#: /var/www/app/resources/views/layouts/menu.blade.php:206
#: /var/www/app/resources/views/layouts/menu.blade.php:210
#: /var/www/app/resources/views/layouts/menu.blade.php:214
#: /var/www/app/resources/views/layouts/menu.blade.php:218
#: /var/www/app/resources/views/layouts/menu.blade.php:222
#: /var/www/app/resources/views/layouts/menu.blade.php:226
#: /var/www/app/resources/views/layouts/menu.blade.php:610
#: /var/www/app/resources/views/layouts/menu.blade.php:698
#: /var/www/app/resources/views/layouts/menu.blade.php:774
#: /var/www/app/resources/views/layouts/menu.blade.php:894
msgid "Analytics"
msgstr ""

#: /var/www/app/resources/views/feature_sets/create.blade.php:4
#: /var/www/app/resources/views/feature_sets/edit.blade.php:4
#: /var/www/app/resources/views/feature_sets/show.blade.php:4
msgid "Feature Set"
msgstr ""

#: /var/www/app/resources/views/feature_sets/index.blade.php:3
msgid "Feature Sets"
msgstr ""

#: /var/www/app/resources/views/layouts/app.blade.php:47
#: /var/www/app/resources/views/auth/login.blade.php:6
#: /var/www/app/resources/views/auth/login.blade.php:84
msgid "Login"
msgstr ""

#: /var/www/app/resources/views/layouts/app.blade.php:51
#: /var/www/app/resources/views/auth/register.blade.php:6
#: /var/www/app/resources/views/auth/register.blade.php:107
msgid "Register"
msgstr ""

#: /var/www/app/resources/views/layouts/app.blade.php:65
msgid "Logout"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:6
#: /var/www/app/resources/views/layouts/menu.blade.php:254
#: /var/www/app/resources/views/layouts/menu.blade.php:662
#: /var/www/app/resources/views/layouts/menu.blade.php:810
msgid "InformationalTypes"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:238
#: /var/www/app/resources/views/layouts/menu.blade.php:518
#: /var/www/app/resources/views/layouts/menu.blade.php:522
#: /var/www/app/resources/views/layouts/menu.blade.php:526
#: /var/www/app/resources/views/layouts/menu.blade.php:530
#: /var/www/app/resources/views/layouts/menu.blade.php:534
#: /var/www/app/resources/views/layouts/menu.blade.php:538
#: /var/www/app/resources/views/layouts/menu.blade.php:542
#: /var/www/app/resources/views/layouts/menu.blade.php:546
#: /var/www/app/resources/views/layouts/menu.blade.php:550
#: /var/www/app/resources/views/layouts/menu.blade.php:554
#: /var/www/app/resources/views/layouts/menu.blade.php:558
#: /var/www/app/resources/views/layouts/menu.blade.php:562
#: /var/www/app/resources/views/layouts/menu.blade.php:566
#: /var/www/app/resources/views/layouts/menu.blade.php:642
#: /var/www/app/resources/views/layouts/menu.blade.php:730
#: /var/www/app/resources/views/layouts/menu.blade.php:866
#: /var/www/app/resources/views/districts/index.blade.php:3
msgid "Districts"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:242
#: /var/www/app/resources/views/layouts/menu.blade.php:442
#: /var/www/app/resources/views/layouts/menu.blade.php:686
#: /var/www/app/resources/views/layouts/menu.blade.php:758
#: /var/www/app/resources/views/layouts/menu.blade.php:886
msgid "NumericalModels"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:246
#: /var/www/app/resources/views/layouts/menu.blade.php:578
#: /var/www/app/resources/views/layouts/menu.blade.php:582
#: /var/www/app/resources/views/layouts/menu.blade.php:694
#: /var/www/app/resources/views/layouts/menu.blade.php:834
msgid "ResultAnalytics"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:250
#: /var/www/app/resources/views/layouts/menu.blade.php:654
#: /var/www/app/resources/views/layouts/menu.blade.php:742
#: /var/www/app/resources/views/layouts/menu.blade.php:874
msgid "FeatureArcs"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:258
#: /var/www/app/resources/views/layouts/menu.blade.php:502
#: /var/www/app/resources/views/layouts/menu.blade.php:638
#: /var/www/app/resources/views/layouts/menu.blade.php:726
#: /var/www/app/resources/views/layouts/menu.blade.php:862
#: /var/www/app/resources/views/worksheets/index.blade.php:3
msgid "Worksheets"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:262
#: /var/www/app/resources/views/layouts/menu.blade.php:658
#: /var/www/app/resources/views/layouts/menu.blade.php:746
#: /var/www/app/resources/views/layouts/menu.blade.php:878
#: /var/www/app/resources/views/layouts/menu.blade.php:902
msgid "FeatureSets"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:274
#: /var/www/app/resources/views/layouts/menu.blade.php:454
#: /var/www/app/resources/views/layouts/menu.blade.php:458
#: /var/www/app/resources/views/layouts/menu.blade.php:462
#: /var/www/app/resources/views/layouts/menu.blade.php:466
#: /var/www/app/resources/views/layouts/menu.blade.php:470
#: /var/www/app/resources/views/layouts/menu.blade.php:474
#: /var/www/app/resources/views/layouts/menu.blade.php:478
#: /var/www/app/resources/views/layouts/menu.blade.php:482
#: /var/www/app/resources/views/layouts/menu.blade.php:486
#: /var/www/app/resources/views/layouts/menu.blade.php:490
#: /var/www/app/resources/views/layouts/menu.blade.php:494
#: /var/www/app/resources/views/layouts/menu.blade.php:498
#: /var/www/app/resources/views/layouts/menu.blade.php:514
#: /var/www/app/resources/views/layouts/menu.blade.php:690
#: /var/www/app/resources/views/layouts/menu.blade.php:830
msgid "CaseContexts"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:282
#: /var/www/app/resources/views/layouts/menu.blade.php:666
#: /var/www/app/resources/views/layouts/menu.blade.php:814
msgid "CaseFeatureChunks"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:286
#: /var/www/app/resources/views/layouts/menu.blade.php:670
#: /var/www/app/resources/views/layouts/menu.blade.php:818
msgid "ResultResources"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:290
#: /var/www/app/resources/views/layouts/menu.blade.php:386
#: /var/www/app/resources/views/layouts/menu.blade.php:390
#: /var/www/app/resources/views/layouts/menu.blade.php:394
#: /var/www/app/resources/views/layouts/menu.blade.php:398
#: /var/www/app/resources/views/layouts/menu.blade.php:402
#: /var/www/app/resources/views/layouts/menu.blade.php:406
#: /var/www/app/resources/views/layouts/menu.blade.php:682
#: /var/www/app/resources/views/layouts/menu.blade.php:826
msgid "ChallengeTemplates"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:294
#: /var/www/app/resources/views/layouts/menu.blade.php:674
#: /var/www/app/resources/views/layouts/menu.blade.php:762
#: /var/www/app/resources/views/layouts/menu.blade.php:766
#: /var/www/app/resources/views/layouts/menu.blade.php:770
#: /var/www/app/resources/views/layouts/menu.blade.php:890
msgid "WorksheetAnswers"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:302
#: /var/www/app/resources/views/layouts/menu.blade.php:678
#: /var/www/app/resources/views/layouts/menu.blade.php:822
msgid "ResultFeatureChunks"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:306
#: /var/www/app/resources/views/layouts/menu.blade.php:622
#: /var/www/app/resources/views/layouts/menu.blade.php:710
#: /var/www/app/resources/views/layouts/menu.blade.php:846
#: /var/www/app/resources/views/roles/index.blade.php:3
msgid "Roles"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:614
#: /var/www/app/resources/views/layouts/menu.blade.php:702
#: /var/www/app/resources/views/layouts/menu.blade.php:838
msgid "Affiliations"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:906
#: /var/www/app/resources/views/layouts/menu.blade.php:910
#: /var/www/app/resources/views/layouts/menu.blade.php:918
#: /var/www/app/resources/views/layouts/menu.blade.php:922
#: /var/www/app/resources/views/layouts/menu.blade.php:926
#: /var/www/app/resources/views/layouts/menu.blade.php:938
msgid "CachedDataServerFeatures"
msgstr ""

#: /var/www/app/resources/views/layouts/menu.blade.php:914
#: /var/www/app/resources/views/layouts/menu.blade.php:930
#: /var/www/app/resources/views/layouts/menu.blade.php:934
msgid "CachedDataServerFeatureSets"
msgstr ""

#: /var/www/app/resources/views/layouts/sidebar.blade.php:19
msgid "Online"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_feature_sets/create.blade.php:4
#: /var/www/app/resources/views/cached_data_server_feature_sets/edit.blade.php:4
#: /var/www/app/resources/views/cached_data_server_feature_sets/show.blade.php:4
msgid "Cached Data Server Feature Set"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_feature_sets/index.blade.php:3
msgid "Cached Data Server Feature Sets"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_feature_sets/table.blade.php:4
msgid "Owner"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_feature_sets/table.blade.php:5
msgid "License Title"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_feature_sets/table.blade.php:6
msgid "License Url"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_feature_sets/table.blade.php:7
msgid "Uri"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_feature_sets/table.blade.php:8
msgid "Data Server"
msgstr ""

#: /var/www/app/resources/views/cached_data_server_feature_sets/table.blade.php:9
msgid "Data Server Set Id"
msgstr ""

#: /var/www/app/resources/views/feature_arcs/create.blade.php:4
#: /var/www/app/resources/views/feature_arcs/edit.blade.php:4
#: /var/www/app/resources/views/feature_arcs/show.blade.php:4
msgid "Feature Arc"
msgstr ""

#: /var/www/app/resources/views/feature_arcs/index.blade.php:3
msgid "Feature Arcs"
msgstr ""

#: /var/www/app/resources/views/feature_arcs/table.blade.php:3
msgid "Feature Chunk Id"
msgstr ""

#: /var/www/app/resources/views/feature_arcs/table.blade.php:5
msgid "Arc"
msgstr ""

#: /var/www/app/resources/views/numerical_models/create.blade.php:4
#: /var/www/app/resources/views/numerical_models/edit.blade.php:4
#: /var/www/app/resources/views/numerical_models/show.blade.php:4
msgid "Numerical Model"
msgstr ""

#: /var/www/app/resources/views/numerical_models/index.blade.php:3
msgid "Numerical Models"
msgstr ""

#: /var/www/app/resources/views/numerical_models/table.blade.php:5
msgid "Phenomenon Id"
msgstr ""

#: /var/www/app/resources/views/informational_types/create.blade.php:4
#: /var/www/app/resources/views/informational_types/edit.blade.php:4
#: /var/www/app/resources/views/informational_types/show.blade.php:4
msgid "Informational Type"
msgstr ""

#: /var/www/app/resources/views/informational_types/index.blade.php:3
msgid "Informational Types"
msgstr ""

#: /var/www/app/resources/views/districts/create.blade.php:4
#: /var/www/app/resources/views/districts/edit.blade.php:4
#: /var/www/app/resources/views/districts/show.blade.php:4
msgid "District"
msgstr ""

#: /var/www/app/resources/views/roles/create.blade.php:4
#: /var/www/app/resources/views/roles/edit.blade.php:4
#: /var/www/app/resources/views/roles/show.blade.php:4
msgid "Role"
msgstr ""

#: /var/www/app/resources/views/worksheets/create.blade.php:4
#: /var/www/app/resources/views/worksheets/edit.blade.php:4
#: /var/www/app/resources/views/worksheets/show.blade.php:4
msgid "Worksheet"
msgstr ""

#: /var/www/app/resources/views/worksheets/table.blade.php:3
msgid "Progress"
msgstr ""

#: /var/www/app/resources/views/worksheets/table.blade.php:5
msgid "Worker Id"
msgstr ""

#: /var/www/app/resources/views/result_feature_chunks/create.blade.php:4
#: /var/www/app/resources/views/result_feature_chunks/edit.blade.php:4
#: /var/www/app/resources/views/result_feature_chunks/show.blade.php:4
msgid "Result Feature Chunk"
msgstr ""

#: /var/www/app/resources/views/result_feature_chunks/index.blade.php:3
msgid "Result Feature Chunks"
msgstr ""

#: /var/www/app/resources/views/auth/login.blade.php:13
msgid "Email Address"
msgstr ""

#: /var/www/app/resources/views/auth/login.blade.php:74
msgid "Remember Me"
msgstr ""

#: /var/www/app/resources/views/auth/login.blade.php:90
msgid "Forgot Your Password?"
msgstr ""

#: /var/www/app/resources/views/auth/profile.blade.php:6
msgid "Dashboard"
msgstr ""

#: /var/www/app/resources/views/auth/profile.blade.php:16
msgid "You are logged in!"
msgstr ""

#: /var/www/app/resources/views/auth/register.blade.php:41
msgid "E-Mail Address"
msgstr ""

#: /var/www/app/resources/views/auth/register.blade.php:97
msgid "Confirm Password"
msgstr ""

#: /var/www/app/resources/views/auth/verify.blade.php:6
msgid "Verify Your Email Address"
msgstr ""

#: /var/www/app/resources/views/auth/verify.blade.php:11
msgid "A fresh verification link has been sent to your email address."
msgstr ""

#: /var/www/app/resources/views/auth/verify.blade.php:16
msgid "Before proceeding, please check your email for a verification link."
msgstr ""

#: /var/www/app/resources/views/auth/verify.blade.php:18
msgid "If you did not receive the email"
msgstr ""

#: /var/www/app/resources/views/auth/verify.blade.php:21
msgid "click here to request another"
msgstr ""
